# Version SVN: $Id: media.flag.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Media reported
text: |
  Hello [recipient:username],

  The video with the title '[media:title]' <[media:link]> has been reported by '[sender:username]' <[sender:link]> with the following reason:

  [flag:reason]

  With the following link you can see and edit the message: <[media:linkFlag@backend]>

  With the following link you can view the media: <[media:link]>

  Kind Regards,

  [portal:name]
  <[portal:link]>
